Pod-MultiLang

Errors

Pod-MultiLang-0.14 has the following 4 errors.

CategoryError
consistent_version0.01,0.03,0.14
metayml_conforms_to_known_specExpected a list structure (author) [Validation: 1.3]
use_warningsPod::MultiLang::Dict::ja, Pod::MultiLang::Pod, Pod::MultiLang::Dict, Pod::MultiLang::Html
valid_signatureWARNING: This key is not certified with a trusted signature! Primary key fingerprint: 6034 B6AA C94C E775 9562 DAE5 7B08 C24F 7F24 E1D9